<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>le jue du pendu</title>
    <link rel="stylesheet" href="./style.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-wEmeIV1mKuiNpC+IOBjI7aAzPcEZeedi5yW5f2yOq55WWLwNGmvvx4Um1vskeMj0" crossorigin="anonymous">
    
</head>
<body>
    <div class="container">
        <div class="row mt-5">
            <div class="col-sm-&é text-center">
                <h1>Le jeu du pendu</h1>
                <p> entrer un mot ici</p>
            </div>
        </div>
    
        <div class="row mt-2">
            <div class="col-sm-12">
                <div class="text-center">
                    <input type="text" maxlength="1" id="mot"> <br> <button type="submit" id="calcular" class="btn btn-primary mt-5"> évaluer le mot</button>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row mt-5">
                <div class="col-sm-&é text-center">
                    <p id="output"></p>
                </div>
            </div>
         </div>
</div>     


<div id="pendu">
<div id="gagne">
    <p>victoire</p>  
</div>
<div id="perdu">
    <p>Défaite</p>
</div>
        
      

    <script src="java.js"></script>
</body>
</html>